@font-face {
	font-family: 'M Plus';
	src: url(mplus-1m-regular.woff2) format("woff2"),
			 url(mplus-1m-regular.woff) format("woff"),
			 url(mplus-1m-regular.ttf) format("ttf");
	font-weight: 400;
	font-style: normal;
}
